*{margin:0;padding:0;border:0;}html{height:100%;width:100%;}body{height:100%;width:100%;font-family: 'Arial', Helvetica, sans-serif;}
@font-face{font-family:cocomat;src:url(../fonts/cocomat.otf);}
.title{
	font-family:cocomat;text-shadow:1px 1px 2px rgba(0,0,0,.3),2px 2px 4px rgba(0,0,0,.3);
}

